XAUDIO2_FILTER_PARAMETERS Struct Reference

`#include <SDL_xaudio2.h>`

## Data Fields

XAUDIO2_FILTER_TYPE | Type
float | Frequency
float | OneOverQ

## Detailed Description

Definition at line 137 of file SDL_xaudio2.h.

## Field Documentation

float XAUDIO2_FILTER_PARAMETERS::Frequency

Definition at line 139 of file SDL_xaudio2.h.

float XAUDIO2_FILTER_PARAMETERS::OneOverQ

Definition at line 140 of file SDL_xaudio2.h.

XAUDIO2_FILTER_TYPE XAUDIO2_FILTER_PARAMETERS::Type

Definition at line 138 of file SDL_xaudio2.h.

The documentation for this struct was generated from the following file:

- src/audio/xaudio2/SDL_xaudio2.h